Subject: [GIT PULL 2/5] omap pm clean-up for v3.10 merge window

From: [email-masked] (Daniel Lezcano)
Date: Tue, 09 Apr 2013 23:03:55 +0200

On 04/09/2013 07:36 PM, Kevin Hilman wrote:
> Tony Lindgren <[email-masked]> writes:
> 
>> * Kevin Hilman <[email-masked]> [130409 09:43]:
>>> Arnd Bergmann <[email-masked]> writes:
>>>
>>>> On Tuesday 09 April 2013, Tony Lindgren wrote:
>>>>> The following changes since commit 07961ac7c0ee8b546658717034fe692fd12eefa9:
>>>>>
>>>>>   Linux 3.9-rc5 (2013-03-31 15:12:43 -0700)
>>>>>
>>>>> are available in the git repository at:
>>>>>
>>>>>   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap tags/omap-for-v3.10/cleanup-pm-signed
>>>>>
>>>>> for you to fetch changes up to ca8cdff548da76da01f3783548ceb917139a5ddc:
>>>>>
>>>>>   Merge tag 'omap-pm-v3.10/cleanup/cpuidle' of
>>>>> git://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux-omap-pm
>>>>> into omap-for-v3.10/cleanup-pm (2013-04-08 09:51:00 -0700)
>>>>>
>>>>> ----------------------------------------------------------------
>>>>>
>>>>> PM cleanup to prepare for omap5 PM via Kevin Hilman <[email-masked]>:
>>>>>
>>>>> OMAP3/4 CPUidle cleanups for v3.10
>>>>
>>>> Adding Daniel and Rafael to Cc.

Kevin,

I just want to point you this patch:

https://git.linaro.org/gitweb?p=people/dlezcano/cpuidle-next.git;a=commit;h=e03a37fdf942a25154ccb5539524afd336f130bb

I did not yet send it to Rafael.

>>>> Is this series coordinated with the other cpuidle changes? Please tell me if this
>>>> is good to go into arm-soc.
>>>
>>> Hmm, looks like it's not ready.  There are some minor conflicts with
>>> what Rafael has queued up from Daniel.
>>>
>>> I will work this out with Daniel to figure out how we should proceed.
>>
>> OK it seems that this branch can also be queued by Rafael after
>> updating it if there's a dependency. So far it's not conflicting
>> with anything else we have queued up for arm soc tree.
> 
> Right, I just did a test rebase onto the relevant commit in Rafael
> linux-next branch, and fixed up all the conflicts[1].
> 
> If Rafael agrees, it's fine with me if it goes via him.
> 
> Rafael, the signed tag for the updated branch is below[1], based on the
> commit in your linux-next branch where you merged the rest of the
> CPUidle changes.  Let me know if you want a different base commit, or an
> official pull request.
> 
> Kevin
> 
> [1] git://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux-omap-pm.git tags/omap-pm-v3.10/cleanup/cpuidle-v2

-- 
 <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog